Skip to main content
  • A member must be bound to at least one currency when created. One member can hold wallets in multiple currencies.
  • The same account under different channels is treated as different members. For example, player001 in channel-1 and player001 in channel-2 are two different members in our system.
  • Member accounts are case-sensitive. aa123, Aa123, aA123 and AA123 are treated as 4 different members.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide
Content-TypestringYesmultipart/form-data

Request parameters

FieldTypeRequiredSignedDescription
channelIDnumberYes✓Channel ID (use 1 if you have no channels)
accountstringYes✓Member account (allowed characters: a-z A-Z 0-9 _-)
currencystringYes✓Currency (contact our business team)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
datastring | nullThis API returns no data
statusobjectResponse status. See Response format

Response example

Response codes

Besides the common codes, this API may also return: